Highlighted

Error Message when I try to open on the newer version of Captivate

New Here ,
Oct 31, 2019

Copy link to clipboard

Copied

I received an error message when I attempt to open the file from an older version. However, it allows me to open and edit the other files associated with the file which were created at the same time.  It allowed me to open on my old PC where it was originallyErrorMessageCaptivate10.31.png saved.  I tried on my new PC and I receive the error message.  Attached is my error message.  What would cause this?

TOPICS
Project upgrade

Views

224

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Error Message when I try to open on the newer version of Captivate

New Here ,
Oct 31, 2019

Copy link to clipboard

Copied

I received an error message when I attempt to open the file from an older version. However, it allows me to open and edit the other files associated with the file which were created at the same time.  It allowed me to open on my old PC where it was originallyErrorMessageCaptivate10.31.png saved.  I tried on my new PC and I receive the error message.  Attached is my error message.  What would cause this?

TOPICS
Project upgrade

Views

225

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Oct 31, 2019 0
Most Valuable Participant ,
Oct 31, 2019

Copy link to clipboard

Copied

Very tiny screenshot but guess it is the normal error message which you can get for several reasons. File was not closed regularly on th original system, has corrupted, has something incompatible with the present version.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2019 0
New Here ,
Oct 31, 2019

Copy link to clipboard

Copied

ErrorMessageCaptivate10.31.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2019 0
Most Valuable Participant ,
Oct 31, 2019

Copy link to clipboard

Copied

If you still have the older PC, you can check if you do not have a 'lck' file in the same directory as the cptx file?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2019 0
RodWard LATEST
Adobe Community Professional ,
Oct 31, 2019

Copy link to clipboard

Copied

You mention that you were trying to open a CPTX file on an earlier version of Captivate. If you have opened this file on a later version of Captivate, then you would not now be able to open the same file again on the earlier version.  Captivate has always had this behaviour because it is backward compatible but not forward compatible. 

 

Unfortunately the error message you see doesn't give enough information to determine the specific cause.  It could be any number of things, only one of which might be a version mismatch.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2019 0